src:mpqc3

Date: 2022-07-03 05:00:01

Debian unstable (main only)

packagesummary
mpqc3 (= 0.0~git20170114-4.1)unsatisfied dependency on libopenbabel5

Build-dependencies unstable (main only)

packagesummary
mpqc3 (= 0.0~git20170114-4.1)unsatisfied dependency on libpapi-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
mpqc3 (= 0.0~git20170114-4.1)conflict between g++:$host and g++:$build
mpqc3 (= 0.0~git20170114-4.1)unsatisfied dependency on libpapi-dev